

<!DOCTYPE html>
<html>
<head>
<title> ITSM Academy 2024 Training Catalog </title>
<link rel="stylesheet" href="/5631b5c9-20cb-4efd-8040-88e15309cacb/style.css"/>
<link rel="stylesheet" href="//app.marq.com/css/apps/press/viewer/app-banner.css">
<link rel="stylesheet" href="//app.marq.com/css/apps/press/viewer/loading.css">
<script type="text/javascript">
    window.hideSharing = false;
</script>
<script src="/5631b5c9-20cb-4efd-8040-88e15309cacb/viewerDeps.js"></script>

    <script src="/5631b5c9-20cb-4efd-8040-88e15309cacb/i18n.js"></script>
    <script src="/5631b5c9-20cb-4efd-8040-88e15309cacb/en.js"></script>
    <script src="/5631b5c9-20cb-4efd-8040-88e15309cacb/viewer.js"></script>

<meta name="robots" content="noindex">
<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no, minimal-ui" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<link rel="apple-touch-icon-precomposed" href="COVERTHUMBNAIL" />



<!-- facebook stuff -->
<!-- type, width and height are based on thumbDpi in publication model and that we always send cover.jpg -->
<meta property="og:site_name" content="Marq">
<meta property="og:type" content="website">
<meta property="og:title" content="ITSM Academy 2024 Training Catalog">
<!-- If we do not provide some non-empty string, Facebook grabs the contents of the noscript tag -->
<meta property="og:description" content="&nbsp;">
<meta property="og:image" content="https://pub.marq.comOPENGRAPHIMAGEURL">
<meta property="og:image:width" content="612">
<meta property="og:image:height" content="792">
<meta property="og:image:type" content="image/png">

<link rel="image_src" href="COVERTHUMBNAIL">

<script type="text/javascript">
function isEmbedded() {
  var url = window.location.toString();
  if (/\?embedded\=1/.exec(url)) {
    return true;
  }
  return false;
}

$(function() {
var ua = window.navigator.userAgent.toLowerCase(),
    w = $(window).width(),
    h = $(window).height();

    
        createClient();
    
    function createClient(signedUrls) {
        
        if ((/ipad/g).test(ua) && h == w && w == 768) {
            $.ajax({
                'type':'GET',
                'url':"/5631b5c9-20cb-4efd-8040-88e15309cacb/document.json",
                'dataType':'json',
                'success':function(data) {
                    var thumbUrl = data && data.pages && data.pages[0] && data.pages[0].thumb;
                    if (thumbUrl) {
                        if(thumbUrl.substr(0, 17) != '/api/exportAsPng/') {
                            thumbUrl = 'data:image/jpeg;base64,'+thumbUrl;
                        }
                        $('<div />').css({
                            position: 'absolute',
                            top: 0,
                            left: 0,
                            right: 0,
                            bottom: 0,
                            width: 'auto',
                            height: 'auto',
                            backgroundImage: 'url(' + thumbUrl + ')',
                            backgroundRepeat: 'no-repeat',
                            backgroundSize: 'cover',
                            backgroundPosition: 'top left'
                        }).appendTo('body');
                    }
                    else {
                        $('body').css({
                            background: 'white'
                        });
                        $('<div />').css({
                            position: 'absolute',
                            top: '39px',
                            left: '39px',
                            width: '342px',
                            height: '342px',
                            backgroundImage: 'url(http://app.marq.com/img/branding/press_mark_512.png)',
                            backgroundRepeat: 'no-repeat',
                            backgroundSize: 'cover',
                            backgroundPosition: 'top left'
                        }).appendTo('body');
                    }
                }
            });
        }
        else {
            var d = lucid.view.viewer.bootstrap(
                '/5631b5c9-20cb-4efd-8040-88e15309cacb/',
                undefined,
                'UA-47964518-1',
                'UA-55075024-1',
                false,
                true,
                signedUrls,
                'document.pdf',
                undefined,
                !false,
                'ITSM Academy 2024 Training Catalog'
            );
            $('body').append(d.container);
            window.client = d;
        }
    }
});
</script>
</head>
<body ontouchstart="" data-document-id="562c86be-e35b-4373-b112-dca4f4446696" data-version-id="5631b5c9-20cb-4efd-8040-88e15309cacb" class="new-viewer">
<noscript>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Table of Contents </p>

  <p> ...in our classrooms - or yours! </p>

  <p> Public </p>

  <p> Corporate </p>

  <p>    Courseware Licensing </p>

  <p> ITSM Academy 
2024 Education Catalog </p>

  <p> Welcome to the Academy! </p>

  <p> Key Concepts of: ITSM, DevOps, Agile, VSM &amp; Process Engineering .....................
Certified Process Design Engineer (CPDE) ................................................................
Lean / Value Stream Mapping (VSM) .........................................................................
ITSM For DevOps .........................................................................................................
Apollo 13 Simulation - an ITSM Case Experience ....................................................
From Process to Practice - Improvement Workshop ..............................................
ITIL 4 Certification Scheme, Readiness Assessment and Classes ..........................
Agile Service Management (CASM) ............................................................................
DevOps / Site Reliability Engineering (SRE) ..............................................................
Employee Experience / Experience Level Agreement (XLA) ...................................
Courseware Licensing Program .................................................................................
About ITSM Academy ..................................................................................................

3
4
5
6
7
8
9-18
19
20-28
29-30
31
32
 </p>

  <p> Our extensive catalog includes accredited and sustainable education.  
Many courses are offered in our public classrooms and many as independent study. All are available for corporate delivery and through our courseware licensing program. We also offer other some of the titles in eLearning.  
Call, email or use our online chat for more details. </p>

  <p> Female owned small business, established 2004 </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Click in the Table of Contents below to go directly to the line of training you are exploring.  </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL® is a registered trade mark of AXELOS Limited, used under permission of AXELOS Limited. All rights reserved.  </p>

  <p> Slated as 2 hours, we often schedule for 3 or 4 hours.  The longer the delivery time-frame, the more our instructor can facilitate conversations, create parking lots, etc.   </p>

  <p> Value Stream Mapping 
Briefly introduces basic Lean concepts with a focus on value stream mapping, a Lean tool used to document, analyze and improve flow. Mapping a value stream creates a visual representation of how the current end-to-end process works, and helps to identify and minimize waste and constraints.
Learning Objectives - A high-level understanding of:
Basic Lean concepts
Basic value stream concepts
The elements and parts of a value stream map
The value stream mapping process (high-level)
How to identify waste and barriers to flow
How to create a plan of action </p>

  <p> DevOps 
Introduces the goals, objectives, benefits, achievements and practices in a DevOps environment; and relationship between DevOps and ITSM frameworks, such as ITIL.
Learning Objectives - A high-level understanding of: 
The business value of improving the flow between Dev and Ops
DevOps, including cultural, practical and automation aspects
The benefits and results realized by organizations adopting DevOps
The relationship between DevOps, Agile, Lean and IT service management
Preliminary steps for building a DevOps environment </p>

  <p> Agile Service Management 
Provides a high-level overview of Agile Service Management (Agile SM) – the application and integration of Agile thinking into service management processes and process design projects. Agile SM practices are critical in organizations that want to deliver better products faster and more reliably; particularly those organizations that are adopting DevOps.
Learning Objectives - A high-level understanding of: 
Agile service management
Its core vocabulary, principles and practices
Agile SM roles, artifacts and events
How Agile SM interfaces with IT service management, Agile (Scrum) and Lean </p>

  <p> {{page}} </p>

  <p> Key Concepts Course Series include:
Instructor-led training, discussion and planning facilitation
Learner manual (excellent post-class reference)
Topic specific reference card
Participation in interactive GAME ON! Experience® 
Learner Personal Action Plan
Access to additional sources of information and communities </p>

  <p> Process Engineering 
Derived from Certified Process Design Engineer (CPDE)®. Introduces key concepts for designing, implementing and continually improving ITSM processes. Provides an  overview of proven process design concepts and approaches, along with assignments designed to allow participants to reflect on and apply what they are learning.
Learning Objectives - A high-level understanding of:
Process engineering key concepts
The 10 Process Design and Improvement Steps 
How to apply Agile Service Management practices 
How to produce meaningful metrics
How to manage the organizational change
How to create a plan of action </p>

  <p> Let us create a custom course for your team </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> IT Service Management 
This workshop introduces key concepts your organization needs to understand to effectively execute the most common IT service management (ITSM) processes. 
Learning Objectives - A high level understanding of: 
Key ITSM terms and concepts
Purpose &amp; objectives of common ITSM processes
The integrations between processes
In class learners will:
Hear and share real life scenarios
Gain insight into improving the delivery of services
Create a Personal Action Plan, which can be started as soon as learners return to work </p>

  <p> Contact us </p>

  <p> There are many frameworks and standards that define best practices for achieving quality IT service management (ITSM) - ITIL®, ISO/IEC 20000, COBIT, CMMI, DevOps, Knowledge-Centered Service, etc. While each describes practices, processes and controls (what to do), none provide clear, step-by-step methods and techniques (how to do it).
Course Objectives: 
This 18-hour certification course covers how to design, reengineer and improve quality, lasting ITSM processes. This highly-interactive course provides hands-on opportunities to analyze, design, measure, and integrate ITSM processes. The knowledge obtained in this course applies to every ITSM framework, standard and maturity model and includes acquiring an understanding of how to: 
Utilize available frameworks and standards
IT service management
Process maturity 
Quality management
Determine customer requirements
Evaluate the maturity of existing processes
Use proven methods to design (or redesign) processes
Use best practices to implement and improve processes
Measure and market the benefits of process improvements
Overcome resistance to organizational change
Use technology to increase efficiency and effectiveness  
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Pre-class resources 
Learner manual (excellent post-class reference) 
The ITSM Process Design Guide (ISBN: 978-1-60427-049-5) - an $80 value
CPDE Reference cards 
Participation in our in-class GAME ON! An Interactive Learning Experience® 
Participation in unique in-class assignments 
Learner Personal Action Plan 
Reinforcing memory exercises and study aids 
Sample exam and exam preparation 
Certified Process Design Engineer exam 
Who Should Take This Class? 
The primary audience for this course includes:  
Employees and managers responsible for designing, reengineering or improving processes
Consultants guiding their clients through process improvement initiatives
Internal and external suppliers
Process stakeholders 
Certification:  
Learners will be equipped to earn their Certified Process Design Engineer (CPDE) accreditation by achieving a passing score (65%) on a 60 minute exam, consisting of 40 multiple choice questions. Any learner not successful on their first attempt is eligible for one (1) free resit. Exams by Gauge. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Certified Process Design Engineer (CPDE) </p>

  <p> Learn how to confidently lead an effective and measurable process improvement program. </p>

  <p> {{page}} </p>

  <p> This sixteen (16) hour course introduces a step-by-step approach to preparing for and conducting a value stream mapping workshop; along with how to overcome common challenges, avoid common mistakes and produce meaningful / actionable deliverables. Learn about the anatomy of a value stream, how to build an ‘A’ team of stakeholders to map the value stream, and how to plan and lead a value stream transformation. 
This class describes how value stream mapping is different than other continuous improvement methods, and why and how it enables organizations to significantly improve and optimize performance. The class also includes a series of experiential exercises designed to allow attendees to build and practice needed skills. 
Course Objectives: 
The learning objectives for Value Stream Mapping Fundamentals include an understanding of: 	 
Basic Lean concepts
Basic value stream concepts
The elements and parts of a value stream map
The value stream mapping process
Value stream mapping roles and activities
Planning a value stream mapping workshop
Data collection and analysis techniques
Conducting a workshop
Producing workshop deliverables
Building a transformation plan
How to achieve the desired future state
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Pre-class resources, including a toolkit of invaluable checklists and templates 
Learner manual (excellent post-class reference) 
Participation in our in-class GAME ON! An Interactive Learning Experience® 
Participation in unique in-class assignments 
Learner Personal Action Plan 
Reinforcing memory exercises and study aids
Access to additional sources of information and communities 
Who will your fellow participants be?
This training is designed to prepare attendees to arrange and/or conduct value stream mapping workshops, whether internally or for their customers. This class is for all professionals and organizations involved in improving the delivery of value to customers
Prerequisite:
Familiarity with DevOps and/or IT Service Management is recommended, but not required
Certification:  
Learners who choose to certify in this discipline will be equipped to earn their Value Stream Mapping Fundamentals certification by achieving &gt;=65% on the 45-minute, open book exam, consisting of 20 multiple choice questions. Any learner not successful on their first attempt is eligible for one (1) free resit. Exams by Gauge. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Value Stream Mapping Fundamentals </p>

  <p> Class includes facilitated discussions and exercises that produce deliverables that can be put to use immediately. </p>

  <p> {{page}} </p>

  <p> ITSM For DevOps   </p>

  <p> {{page}} </p>

  <p> This sixteen (16) hour course describes how to accelerate and modernize your IT service management (ITSM) processes in support of DevOps. Let’s face it, ITSM processes have – at times – a reputation for being heavy handed and bloated. They can also be a constraint in the IT value stream; particularly in organizations adopting Agile and DevOps practices. 
In this course you will practice and master pragmatic approaches for streamlining and automating existing ITSM processes and for handling compliance as code.
This course discusses key ITSM processes that are critical to DevOps and how those processes must be adapted to achieve high performance and deliver business value.

Course Objectives: 
The learning objectives for ITSM For DevOps include an understanding of: 	 
How companies are struggling with the technological and human challenges of DevOps transformations
The role of service management
How IT service management is viewed as a constraint
How DevOps introduces new ways of thinking and working
How to accelerate and automate ITSM processes in support of DevOps
ITSM process integration and automation
How to leverage Lean and Agile methods to reduce waste and positively impact both the cost and quality  of processes and services
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Pre-class resources, including What is DevOps? and What is IT Service Management?
Learner manual (excellent post-class reference) 
Participation in our in-class GAME ON! An Interactive Learning Experience® 
Participation in unique in-class assignments 
Learner Personal Action Plan 
Reinforcing memory exercises and study aids
Access to additional sources of information and communities 
Who will your fellow participants be?
The makeup of learners in the course is particularly interesting. We have DevOps team members coming to learn ITSM, and we have ITSM/ITIL team members coming to learn DevOps. The aim of this class is for them to learn together and to collaborate so that both approaches can succeed in an integrated way.
Prerequisite:
Familiarity with DevOps and/or IT Service Management is recommended, but not required
Certification:  
Learners who choose to certify in this discipline will be equipped to earn their ITSM For DevOps certification by achieving &gt;=65% on the 45-minute, open book exam, consisting of 20 multiple choice questions. Any learner not successful on their first attempt is eligible for one (1) free resit. Exams by Gauge.
Class includes facilitated discussions and exercises that produce 
deliverables that can put to use immediately. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> &quot;Houston, we have a problem&quot; (fifty-five hours and fifty-five minutes into the mission)  
Imagine you are on the Apollo 13 support team and one of your crew members reports hearing a loud &#x27;bang&#x27;.  The bang is the explosion of the liquid oxygen tank No. 2 in the Service Module, providing vital oxygen used by the fuel cells that are Apollo&#x27;s primary power source.  The backup battery-powered electric supply in the Command and Service Module (CSM) has a lifetime of up to ten hours.  Unfortunately, your ship is 87 hours from home.  Your spacecraft is slowly dying. You have a serious problem, unless you, the crew members and the other ground support staff start working as a team to solve this problem. 
But remember, time is running out.  Fast. 
The Apollo 13 Simulation is an intense, one (1) day training in which ITService Management (ITSM) concepts and processes are experienced through the use of an interactive game. In this training, real life situations taken from the Apollo 13 mission are simulated. You work in teams, playing the roles of the Houston Mission Operations Ground Crew. Your mission: bring the crippled spacecraft and crew safely home. 
Participants get to see and feel the consequences of their decisions and actions upon the quality, cost, customer satisfaction and overall business results within the simulated environment of the Mission Operations Control Center.  By giving attendees insight into the importance of effective process, the simulation helps improve the capabilities of IT organizations. During the simulation, learners will see in real-time:
The interdependency of processes 
Processes&#x27; impact on business continuity
How good design and team implementation improves performance 
How to design and apply processes aimed at realizing specific and measurable goals
The importance of communication and teamwork
Customized for you and your team 
ITSM Academy can customize the Mission Control experience based on the Intake Interview. This establishes and clarifies the primary course goals and learning objectives, while determining the key points for the learners to take from the experience.  To help you and your learners reap the benefits, we encourage you to provide group screenings of the Apollo 13 movie prior to participation. This allows attendees to re-familiarize themselves with the real life events surrounding one of NASA’s, and America’s, most recognized technology success stories. 
The day is broken into four (4) distinct modules:
Build and Launch a Rocket (Configuration, Financial and Release)
“Houston, We Have a Problem” (Service Desk, Incident and Problem)
How to Get them Home (Change, Capacity, Availability)
Limited Resources (Configuration, Change, Service Level, Availability)
At the end of each module, service level reports are provided by the crew members. From this feedback, the ground crew is given time, (but not much!) to reengineer the processes. Through the one day session, participants will simulate a six (6) to nine (9) month ITSM project and learn to avoid costly mistakes. By painting such a familiar backdrop, the Apollo 13 simulation provides attendees a heightened interest in learning to improve their team’s process strategy, development, implementation and measurement skills. 
This course is particularly suited for organizations interested in:
Developing new process skills and knowledge
Improving teamwork and team processes
Analyzing improvement opportunities within a working process
Creating process awareness within service management projects
Above and beyond the fun and exciting day your team will have working together to get the astronauts home, what we are also doing is &quot;bringing home&quot; the key points unearthed in the Intake for the learners to take from the experience.   </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> APOLLO 13 SIMULATION - AN ITSM CASE EXPERIENCE™
 </p>

  <p> Delivered in the physical or virtual classroom  </p>

  <p> snapshot of activities
Pre-workshop preparations – Scoping and scheduling
Workshop day 1 – Introduction to ITSM, ITIL 4 &amp; mini-assessment
Workshop day 2 – Practice-related training
Workshop day 3 – Practice improvement and planning
Post-workshop activities – Socialize outcomes, execute plans
outcomes &amp; collateral
Backlog of ideas and problem areas
Proposed changes
Proposed improvement plans
Assumptions, constraints, risks and mitigators

  </p>

  <p> From Process to Practice - Improvement Workshop
Quickly evolve 2 of your ITSM/ITIL processes. </p>

  <p> {{page}} </p>

  <p> Most popular = Change, Problem, Incident </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Weeks prior to the workshop, our team begins our work with your project sponsor and key stakeholders, conducting scoping interviews  to select your practices. We then conduct a preliminary current state assessment.  
Based on the agreed-upon scope, we help identify the practice improvement team members (optimally  5 to 9 key employees) who will be attending the workshop, as well as the format of deliverables.  
Three-day (5-hrs per) Improvement Workshop 
We begin with education on ITSM and ITIL 4 key concepts and practices within the agreed scope. Once we have level-set the attendees knowledge, we facilitate the workshop activities including goal setting, gap analysis, backlog creation/refinement, and planning. 
This workshop allows you to engage your team in rethinking your approach to selected service management processes. 
 </p>

  <p> Evolving your ITSM practices and capabilities can be daunting. Especially as traditional consulting firms encourage a far-reaching roadmap, taking months, if not years. 
Leveraging ITSM and ITIL 4 guidance, we lead your team to successfully and rapidly assess and improve your selected service management practices. Using a combination of traditional education and facilitated working sessions we tailor this rapid success program to your organization’s needs and deliver actionable plans designed to quickly achieve your goals and reap the benefits. After the workshop, our Subject Matter Experts (SMEs) deliver and discuss:
The backlog of ideas and problem areas 
A presentation of actionable plans for proposed changes and improvements including identified assumptions, constraints, risks and mitigators
 </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL has evolved over time to reflect changes to the way organizations work, different service management concepts and priorities, and our understanding of the different capabilities required to deliver value.  The world has changed significantly since ITIL was first introduced. Technology is advancing faster today than ever before. Developments such as cloud computing, artificial intelligence (AI), and machine learning have opened fresh opportunities for value creation, and have led to IT becoming an important business driver and source of competitive advantage. In turn, this positions IT service management as a key strategic capability.
ITIL 4 – introduced in early 2019 – provides the guidance organizations need to:
Address new service management challenges 
Utilize the potential of modern technology
Organizations are encouraged to: 
Use ITIL to adopt  a service management approach 
Adapt ITIL guidance to their own specific needs and circumstances
ITIL 4 brings ITIL up to date by re-shaping much of the established ITSM practices in the wider context of customer experience, value streams, and digital transformation, as well as embracing new ways of working, such as Lean, Agile, DevOps, and Site Reliability Engineering. 
The ITIL 4 certification scheme provides a module approach to the ITIL framework. This approach allows candidates to gain the skills and knowledge needed to understand the core concepts of ITIL 4. It can be adapted to the learning requirements of individuals and the organization. Its modular, tiered approach makes it possible to develop a comprehensive view of service management or to focus on specific areas of knowledge.   </p>

  <p> {{page}} </p>

  <p> ITIL 4 </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Services are the main way that organizations create value for themselves and their customers. Almost all services today are IT-enabled, which means there is tremendous benefit for organizations in creating, expanding and improving their IT service management (ITSM) capability.
ITIL provides a comprehensive framework for ITSM. ITIL 4 brings ITIL up to date by re-shaping much of the established ITSM practices in the wider context of customer experience, value streams, and digital transformation, as well as embracing new ways of working, such as Agile, Lean, DevOps, and Site Reliability Engineering.
This 18-hour course introduces learners to the management of modern IT-enabled services, provides them with an understanding of key terms and concepts, and shows them how they can improve their work and the work of their organization with ITIL 4 guidance.
Course Objectives: 
The learning objectives of ITIL 4 Foundation include an understanding of:
Key terms and concepts of service management
How value creation is enabled through services
The ITIL service value system
The ITIL service value chain
The four dimensions of service management
ITIL practices
The ITIL guiding principles 
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Participation in our groundbreaking exercise, i am the incident 
Official ITIL training materials, publication, and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who Should Take This Class? 
ITIL Foundation training is essential for anyone involved in the internal or external delivery of IT services: 
Individuals at the start of their journey in service management
ITSM managers and aspiring ITSM managers
Individuals working in other parts of IT (digital, product, dev. etc.) with a strong interface to service delivery
Existing ITIL qualification holders wishing to update their knowledge
PreRequisites:
Complete pre-class reading assignment  
Familiarity with IT and IT services is recommended
Certification:  
Learners will be equipped to earn the ITIL Foundation certification by achieving a passing score (65%) on the 60-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.    </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL Foundation </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> This 18-hour course is aimed at IT Service Management (ITSM) practitioners managing the operation of IT-enabled and digital products and services, and those responsible for the end-to-end delivery. 
Candidates acquire an understanding of how to integrate different value streams and activities to create, deliver and support IT-enabled products and services, and how to apply relevant practices, methods and tools. 
Course Objectives: 
This course covers the core service management activities and expands the current scope of ITIL to cover the creation of services. Attendees acquire an understanding of: 
The integration of different value streams and activities to create, deliver and support IT-enabled products and services  
Supporting practices, methods and tools 
Service performance and quality improvement methods 
How to continue to deliver innovative yet reliable technology-enabled services in an increasingly competitive market 
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publication(s) and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who Should Take This Class? 
The primary audience for this course includes IT Operations Managers, Service Desk professionals, Service Managers, Development Managers, Developers, ITSM managers and aspiring ITSM managers. It may also be of interest to:  
Individuals managing the operation of IT-enabled and digital services 
Individuals responsible for the end-to-end delivery of products and services, including development, deployment and monitoring and support 
Individuals responsible for assuring that services are delivered and supported according to agreed levels 
PreRequisites:
ITIL 4 Foundation 
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the Create, Deliver and Support certification by achieving a passing score (70%) on the 90-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.   </p>

  <p> ITIL Specialist: Create, Deliver and Support (CDS) </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> This 18-hour course is aimed at IT Service Management (ITSM) practitioners responsible for managing and integrating stakeholders, whether by focusing on the customer journey and experience, or by fostering relationships with partners and suppliers. By facilitating effective stakeholder management, digital professionals are better able to target stakeholders with the right service offerings and value propositions, distinguishing themselves and their organizations within a competitive and demanding environment. 
Course Objectives: 
This course covers all types of engagement and interaction between a service provider and its customers, users, suppliers and partners.  Attendees acquire an understanding of: 
The conversion of demand into value via IT enabled services  
Key topics such as SLA design, multi-supplier management, communication, relationship management, customer experience (CX) and user experience (UX) design, customer journey mapping 
Tools to increase stakeholder satisfaction, integral to business success in the current competitive landscape 
How to use design thinking to achieve better usability and experience by understanding how the customer feels when using a service
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publication(s) and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Who Should Take This Class? 
The primary audience for this course includes Business Relationship Managers, Enterprise Architects, Project Managers, Supplier Relationship Managers and UX Designers. It may also be of interest to:  
Individuals responsible for managing and integrating stakeholders 
Individuals that focus on customer journey 
Individuals that are responsible for customer experience and for fostering relationships to obtain value realization 
PreRequisites:
ITIL 4 Foundation 
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the Drive Stakeholder Value certification by achieving a passing score (70%) on the 90-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.   </p>

  <p> ITIL Specialist: Drive Stakeholder Value (DSV) </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> This 18-hour course explores the convergence of business and IT, providing candidates with specialized insight into the ways in which digital organizations and digital operating models function through a fast-paced environment.
Encouraging IT and digital professionals to refine their abilities by increasing the speed and improving the quality of service delivery, this course focuses on creating greater value by promoting new methods of working and challenging existing ways of thinking. 
This course covers a range of innovative working methods, such as DevOps practices and Lean and Agile approaches. It is designed to help bridge the gap between development and operational practices, and best support digital delivery from optimization to radical transformation.
Course Objectives: 
This course explores the ways in which digital organizations and digital operating models function in high velocity environments.  Attendees acquire an understanding of: 
The difference between IT transformation and digital transformation
How aspiring organizations can operate in a similar way to successful digitally-native organizations 
The key characteristic, behaviors and objectives of HVIT, along with related techniques and practices 
The use of working practices such as Agile, Lean and DevOps
The use of technical practices and technologies such as cloud, automation, and automatic testing 
How to focus on rapid delivery of products and services to obtain maximum value
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publication(s) and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Who Should Take This Class? 
The primary audience for this course includes Service Designers, Release Managers, Cloud Architects, DevOps Engineers and Software Developers. It may also be of interest to individuals working in or migrating to high-velocity environments. 
PreRequisites:
ITIL 4 Foundation 
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the High-Velocity IT certification by achieving a passing score (70%) on the 90-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.  </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL Specialist: High-Velocity IT (HVIT) </p>

  <p> ITIL Strategist: Direct Plan and Improve (DPI) </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Regardless of their organizational role, everyone has the authority to direct something, even if that authority is limited to personal direction. Everyone needs to plan. And everyone should be contributing to, if not leading, improvement.
For this reason, this universal module is a key component of both the ITIL Managing Professional and ITIL Strategic Leader streams.
This 18-hour course is aimed at managers and individuals of all levels involved in shaping direction and strategy or developing or working in a continually improving team. It provides individuals with the practical skills necessary to create a &#x27;learning and improving&#x27; IT organization, with a strong and effective strategic direction.
 Course Objectives: 
This course supports anyone involved in directing or planning action based on a defined strategy and in continual improvement.  Attendees acquire an understanding of:  
How to provide direction by setting objectives aligned with the organization&#x27;s vision and mission
The role of governance, risk and compliance (GRC) 
The benefits of strategic, tactical, and operational planning 
How to establish and nurture a continual improvement culture
How to use methods such as assessments, value stream mapping, and models to support continual improvement efforts
The elements of successful organizational change
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publication(s) and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who Should Take This Class? 
The primary audience for this course includes Continuous Improvement Managers, Change Managers, Capacity Managers, IT Operations Managers and Cloud Architects.  It may also be of interest to:  
Individuals responsible for designing, planning, reviewing and improving products and services  
Individuals responsible for designing and improving value streams, practices and processes
Individuals responsible for leading transitional changes 
PreRequisites:
ITIL 4 Foundation 
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the Direct, Plan and Improve certification by achieving a passing score (70%) on the 90-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.  </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL Leader: Digital and IT Strategy (DITS) </p>

  <p> {{page}} </p>

  <p> The pace of evolution in the digital world has never been so fast. Organizations need to be flexible and adapt to the ever-changing environment if they want to keep providing value to their customers while remaining competitive in the marketplace. 
The Digital and IT Strategy course adds a new perspective to the ITIL suite and elevates the discussion around ITIL concepts to a strategic level. This course is for business leaders, and those aspiring to lead, who understand that the future of their organization depends on how they use digital and information technology. 
This course is not just for IT professionals, but for every leader who understands that their industry has been disrupted by technology. 
Course Objectives: 
This case study-based course focuses on the alignment of digital business strategy with IT strategy.  Attendees acquire an understanding of:  
How disruption from new technologies are impacting organizations in every industry 
Strategic approaches made possible by digital and information technology 
How business leaders are responding  
Steps and techniques involved in defining and advocating for a digital and IT strategy 
How to implement a digital strategy  
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publication(s) and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who Should Take This Class? 
The primary audience for this course includes Directors, Heads of, aspiring CxOs and CIOs. It may also be of interest to individuals looking for guidance to set IT/digital strategy. 
PreRequisites:
ITIL 4 Foundation 
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the Digital and IT Strategy certification by achieving a passing score (70%) on the 90-minute exam, consisting of 40 multiple choice questions. 
Exams by Peoplecert.   </p>

  <p> {{page}} </p>

  <p> ITIL Specialist: Monitor, Support and Fulfil (MSF) </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> The ITIL 4 Specialist: Monitor, Support and Fulfill combined practice module is for IT professionals aiming to establish good cross-practice collaboration and effective service value streams. 
This course bundle is comprised of the following 5 single day courses:
ITIL 4 Practitioner: Incident Management
ITIL 4 Practitioner: Service Desk
ITIL 4 Practitioner: Problem Management
ITIL 4 Practitioner: Service Request Management
ITIL 4 Practitioner: Monitoring and Event Management
Earning your ITIL Specialist: Monitor, Support and Fulfill certification meets one of the requirements toward earning your ITIL Master designation – read more.
Learning Objectives: 
Define the key concepts, principles, value and challenges of ITIL 4’s five management practices: Monitoring and Event, Incident, Service Desk, Problem, and Service Request Management
Ensure stakeholders understand the strategic and operational requirements to co-create value and achieve business goals
Integrate the practices in the organization’s value streams
Understand the interfaces and synergies across these five practices
Apply metrics and practice success factors to improve performance
Measure, assess and develop the capability of the various practices covered in the ITIL Maturity Model
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, practice guides and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
PreRequisites:
ITIL 4 Foundation - or - ITIL 4 Managing Professional Transition Certificate
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the ITIL Specialist Monitor, Support and Fulfill certification by successfully completing the in-class assignments and by achieving a passing score (65%) on the 90-minute exam, consisting of 60 multiple choice questions.  Learners are also granted the ITIL Practice Manager designation. 
Exams by Peoplecert.  </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> ITIL Specialist: Sustainability in Digital and IT (SDIT) </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> Sustainability is a growing concern for communities, organizations, teams and individuals globally. This 24-hour course provides learners an understanding of sustainability, which is a business approach focused on creating long-term value for society and other stakeholders by addressing the risks and opportunities associated with economic, environmental, and social developments. This course introduces the practical steps required to develop and implement a sustainability strategy, as well as the skills needed to enable an organization to deliver value by introducing sustainability practices.
Course Objectives: 
The learning objectives of Sustainability in Digital and IT include an understanding of: 
The key concepts of sustainability
The value, benefits, costs, and risks of sustainability
How digital and information technology support sustainability 
How to plan sustainability for an organization
How organizational sustainability is assessed, maintained, and improved
How select ITIL practices support sustainability
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises and study aids
Official ITIL training materials, publications and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who Should Take This Class? 
The target audience for this course includes: 
IT/Digital/Service Strategists
Service Designers/Architects
Product/Service Managers
ITSM Managers and aspiring ITSM Managers
Managers of all levels involved in shaping direction and strategy or developing a continually improving team
Existing ITIL qualification holders wishing to develop their knowledge
PreRequisites:
Complete pre-class reading assignment  
Attend accredited training course (mandatory)
Certification:  
Learners will be equipped to earn the Sustainability in Digital and IT certification by successfully completing the in-class assignments and by achieving a passing score (65%) on the 60-minute exam, consisting of 35 multiple choice questions. 
Exams by Peoplecert.  </p>

  <p> Delivered in partnership with Blanke Consulting, an information technology consulting firm focused on the management of IT.  They are the only ITIL-focused  Consulting Partner (ACP) in the United States, meaning they have demonstrated their commitment to Global Best Practice. Their ACP participation offers us access to the most current approved ITIL materials. In addition to their full range of IT Service Management consulting services, they are leaders in ITIL 4 advice and consulting. 

Their recommendations blend experienced know-how and original thinking for deeper insights and the right solution to your IT challenges.  In addition, Blanke Consulting is vendor independent, so their recommendations are in your best interest and are not influenced by a software vendor. 

Together, we deliver value in a way that others cannot, through seamless and integrated hands-on execution and training, along with deep process management strategies. </p>

  <p> ITIL 4 Readiness Assessment </p>

  <p> The ITIL 4 Readiness Assessment provides a baseline of organizational maturity and preparation to adopt ITIL 4 Best Practices and performs a gap analysis between your current state and ideal state. Findings and recommendations include a roadmap charting the best path forward to maximize organizational value. We can help you figure out the best approach for starting your ITIL 4 journey and leverage what you already have in place. Our expert ITIL consultants determine what is the best strategy for your organization based on your objectives, core strengths, current ITIL knowledge, and commitment for certain improvements. We provide you a clear roadmap with defined ITIL 4 program objectives, project requirements, time-frames, and resource estimates to set you on a successful path of adoption.
 </p>

  <p> Contact us to get free access to our new ITIL 4  Evaluation Tool.  
It&#x27;s a great, simple (and free) way to evaluate where you will be starting your ITIL 4 Journey. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> Agile Service Management® is a mark of ITSM Academy, Inc. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Certified Agile Service Manager (CASM)®  </p>

  <p> This 16-hour course provides an introduction to Agile Service Management - the application and integration of agile thinking into service management processes and process design projects. Agile thinking improves IT’s effectiveness and efficiency and enables IT to continue to deliver value in the face of changing requirements. 
A Certified Agile Service Manager is the operational equivalent of a development Scrum Master. Together, Scrum Masters and Agile Service Managers can instill agile thinking into the entire IT organization as the basis of a high-velocity culture.
Course Objectives: 
The learning objectives for CASM include an understanding of: 	 
What is means to “be Agile”
The Agile Manifesto, it&#x27;s core values and principles
Agile concepts and practices including ITSM, Kanban, Lean and DevOps
Scrum roles, artifacts and events as it applies to both products and processes
The two aspects of Agile Service Management
Agile Process Improvement – ensuring processes are lean and deliver “just enough” control
Agile Process Design – applying Agile practices to process design projects 
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who will your fellow participants be?
Anyone interested in learning more about Agile and SCRUM from a product (&quot;dev&quot;) and process (&quot;ops&quot;) perspective
Anyone leading or participating in process improvement initiatives
Consultants guiding their clients through process improvement initiatives 
Prerequisites:
Familiarity with IT and IT services 
Certification:  
Learners who choose to certify in this Agile SM discipline will be equipped to earn their Certified Agile Service Manager certification and designation by achieving a passing score &gt;=65% on the 60-minute open book exam, consisting of 40 multiple choice questions.  Exams by Peoplecert.  </p>

  <p> DevOps Campus... at ITSM Academy
ITSM Academy, established in 2004, stood up our dedicated DevOps Campus in early 2016. Since that time, we have educated, inspired and certified tens-of-thousands of learners in DevOps and Agile Service Management.
“With the ever growing interest in DevOps and Agile Service Management training, it made sense for us to stand up a campus inside of ITSM Academy.  DevOps Campus allows us to laser focus on developing and offering the ever growing list of DevOps and Agile SM courses available,” said Lisa Schwartz, Founder and CEO of ITSM Academy, and  Co-Founder / Board Member of the DevOps Institute.  
&quot;In 2019, ITSM Academy began rolling out our Digital Employee Experience (XLA) training which dovetails beautifully off of our DevOps Institute courses,&quot; Schwartz continued. 
Skill Your Squad
ITSM Academy&#x27;s high-quality content includes more than 160 hours of learning materials (the most in the market). Our DevOps Campus curriculum is based on research and the most up-to-date and relevant resources. 
To offer our DevOps learners the most complete training programs, DevOps Campus at ITSM Academy has an additional five titles not included in the DevOps Institute&#x27;s catalog. 
All of our DevOps related courses are available with an optional examination.  By not making the exam a requirement of the course, we are able to save you both time and money!
Simply put, our role-based development approach focuses on the most modern competencies required by organizations adopting DevOps.  </p>

  <p> Learners should come ready to participate in lively discussions about real-world improvements, benefits and challenges.     </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> {{page}} </p>

  <p> The  flagship DevOps certification course, we  ensure  ITSM Academy&#x27;s version of the DevOps Institutes&#x27; DevOps Foundation certification course is continually improved to stay current. Learn about DevOps leveraging case studies, real world success stories and metrics to demonstrate business success in this foundation-level certification.

This 16-hour course provides an introduction to DevOps – the cultural and professional movement that stresses communication, collaboration, integration and automation in order to improve the flow of work between software developers and IT operations professionals.  Improved workflows will result in an improved ability to design, develop, deploy and operate software and services faster.

Course Objectives: 
The learning objectives for DevOps Foundation include an understanding of: 	 
DevOps objectives and vocabulary
Benefits to the business and IT
Principles and practices including Continuous Integration, Continuous Delivery, testing, security and the Three Ways
DevOps&#x27; relationship to Agile, Lean and ITSM
Improved workflows, communication and feedback loops
Automation practices including deployment pipelines and DevOps toolchains
Scaling DevOps for the enterprise
Critical success factors and key performance indicators
Real-life examples and results 
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who will your fellow participants be?
This course is designed for anyone seeking an understanding of DevOps principles, practices and culture and for the employees and managers responsible for leading DevOps transformations. 
Prerequisites:
None
Certification:  
Learners who choose to certify in this DevOps discipline will be equipped to earn their DevOps Foundation certification by achieving &gt;=65% on the 60-minute, open book exam, consisting of 40 multiple choice questions. Exams by Peoplecert.   </p>

  <p> DevOps Foundation  </p>

  <p> {{page}} </p>

  <p> Site Reliability Engineering (SRE) Foundation℠ </p>

  <p> The course has been developed by leveraging key SRE sources, engaging with thought-leaders in the space and working with organizations embracing SRE to extract real-life best practices. It has been designed to teach the key principles and practices necessary for starting SRE adoption.  </p>

  <p> The SRE (Site Reliability Engineering) Foundation course is an introduction to the principles &amp; practices that enable organizations to reliably and economically scale critical services. This 16-hour course introduces a range of practices for improving service reliability through a mixture of automation, working methods and organizational realignment. 
The course highlights the evolution of SRE and its future direction, and equips participants with the practices, methods, and tools to engage people across the organization.  The course includes real-life scenarios and case stories, and provides participants tangible takeaways.
Course Objectives: 
The learning objectives for SRE Foundation include an understanding of: 	 
The history of SRE and its emergence at Google
The inter-relationship of SRE with DevOps and other popular frameworks
The underlying principles behind SRE
Service level objectives (SLOs) and their user focus
Service level indicators (SLIs) and the modern monitoring landscape
Error budgets and error budget policies
Toil and its effect on an organization’s productivity
Practical steps that can help to eliminate toil
Observability as something to indicate the health of a service
SRE tools, automation techniques, and the importance of security
Anti-fragility, an approach to failure and failure testing
The organizational impact that introducing SRE brings
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Who will your fellow participants be?
While fit for all who are interested to site reliability, this course is tailored for those focused on creating ultra-scalable and highly reliable distributed software systems.
Certification:  
Learners who choose to certify in this DevOps discipline will be equipped to earn their SRE Foundation certification by achieving &gt;=65% on the 60-minute, open book exam, consisting of 40 multiple choice questions. 
Exams by Peoplecert.   </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Site Reliability Engineering (SRE) Practitioner℠ </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Today’s organizations deal with a higher volume of change in a more complex technical environment leading to a higher risk of outages and incidents. IT teams must improve service reliability and system resiliency. The SRE discipline introduces the operational practices needed to manage services at scale. The SRE role has become one of the fastest-growing enterprise roles. 
To support the growing need for SRE professionals with the latest skills, this 24-hour course introduces advanced SRE practices, methods and tools for those focused on large-scale service scalability and reliability. It provides a practical view of how to successfully implement an SRE culture in your organization, along with anti-patterns to avoid.
Course Objectives: 
The learning objectives for SRE Practitioner include an understanding of: 	 
How to successfully implement an SRE culture 
SRE anti-patterns and how to overcome these patterns
How to use service level indicators (SLIs), service level objectives (SLOs), and error budgets in a distributed ecosystem 
How to build security and resilience in a distributed, zero-trust environment 
How to implement full stack observability 
How to move from reactive to proactive to predictive incident management 
The importance of platform engineering 
How to implement chaos engineering 
Possible SRE implementation patterns and designing a roadmap
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Who will your fellow participants be?
The target audience for this course is anyone focused on large-scale service scalability and reliability, and anyone interested in developing a roadmap for the practical implementation of a SRE culture.
Certification:  
Learners will be equipped to earn the SRE Practitioner certification by achieving a passing score (65%) on the 90-minute open-book exam, consisting of 40 multiple choice questions.  Exams by Peoplecert.  </p>

  <p> This course has been developed by leveraging key SRE sources, engaging with thought-leaders in the space and working with organizations embracing SRE to extract real-life best practices. It has been designed to teach the advanced principles and practices necessary for SRE to flourish in your organization.  </p>

  <p> {{page}} </p>

  <p> The Observability Foundation course introduces a range of practices for advancing resilience and how to architect end-to-end observability for cloud-native applications. We equip participants with the practices, methods, and tools to engage people across the organization involved in observability by using real-life scenarios and case stories. Upon completion of the course, participants will have tangible takeaways to leverage that ﬁt their organizational context.
Course Objectives: 
At the end of the course, the following learning objectives are expected to be achieved:
Practical view of how to successfully implement a flourishing observability culture in your organization
The underlying principles of observability and why monitoring on its own will not provide the required results in microservices-based containerized environments
Understanding the three pillars of observability
Adopting open telemetry standards to achieve innovation and distributed tracing in a seamless manner
Observability Maturity Model and the measurement of practical observability
Implementing full stack observability and distributed tracing to enable a DevSecOps culture
Curating observability using AI to move from reactive to proactive to predictive incident management
Implementing network, container level observability and why security a first class citizen in building the observability culture
What time-based topology is, and how it adds value in observability for a distributed environment
The data paradox, and how to address data issues using a systematic approach (DataOps) to build a clean observability pipeline
How to feed forward DevSecOps wisdom into observability
Observability practices for DevSecOps and SRE
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher
Prerequisites:
SRE Foundation and an understanding and knowledge of common SRE terminology, concepts, principles and related work experience are recommended.
Certification:  
Learners will be equipped to earn the Observability Foundation certification by achieving a passing score (65%) on the 60-minute open-book exam, consisting of 40 multiple choice questions. Exams by Peoplecert.  </p>

  <p> Observability Foundation </p>

  <p> This course was developed by leveraging key experts in the field of telemetry, sources of knowledge and engaging with thought-leaders in the observability space, along with working with organizations who have crossed the chasm of modern observability to extract real-life best practices. </p>

  <p> {{page}} </p>

  <p> Coming 2024 </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> DevOps Leader  </p>

  <p> The DevOps Leader course not only provides a strong foundation in DevOps, it also provides a unique and practical experience for participants who want to take a transformational leadership approach and make an impact within their organization by implementing DevOps. Leading people through a cultural transformation requires new skills, innovative thinking and leadership. 
This 16-hour course highlights the human dynamics of cultural change and equips participants with practices, methods, and tools to engage people across the DevOps spectrum through the use of real-life scenarios and case studies. Upon completion of the course, participants will have tangible takeaways to leverage when back in the office.
Course Objectives: 
The learning objectives for DevOps Leader include an understanding of: 	 
DevOps and time to value
Mindset and mental models
Key differences between DevOps IT and traditional IT
Target operating models and organizational design
Performance management, rewards and motivation
Preparing investment cases
Focusing on value outcomes
Ideas for organizing workflows
Empowerment and participation
Defining meaningful metrics
Value stream mapping (high-level)
Getting started
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Who will your fellow participants be?
Leaders up, down and across the IT organization who know they must align and collaborate to break down silos and evolve the organization.
Prerequisite:
DevOps Foundation training is recommended, but not required
Certification:  
Learners who choose to certify in this DevOps discipline will be equipped to earn their DevOps Leader certification and designation by achieving &gt;=65% on the 60-minute, open book exam, consisting of 40 multiple choice questions.  Exams by Peoplecert.  </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> The course was developed by leveraging key DevOps leadership sources to extract real-life best practices in leading DevOps initiatives, such as the Spotify Squad Model, and has been designed to teach the key differences and emerging practices for cultural transformation through leadership in a fast-paced DevOps and Agile environment. </p>

  <p> {{page}} </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> DevSecOps Foundation (DSOF) </p>

  <p> As companies deploy code faster and more often than ever, new vulnerabilities are also accelerating. When the boss says, “Do more with less”, DevOps practices add business and security value as an integral, strategic component.  Delivering development, security, and operations at the speed of business should be an essential component for any modern enterprise.
This course explains how DevOps security practices differ from other approaches and then delivers the education needed to apply changes to your organization. Participants learn the purpose, benefits, concepts, vocabulary and applications of DevSecOps.  Most importantly, students learn how DevSecOps roles fit with a DevOps culture and organization. At the end of this course participants will understand “security as code” and how to make security and compliance value consumable as a service.  

Course Objectives: 
 The learning objectives for this course include an understanding of: 	 
The purpose, benefits, concepts and vocabulary of DevSecOps 
How DevOps security practices differ from other security approaches 
Business-driven security strategies and best practices
Understanding and applying data and security sciences 
Integrating corporate stakeholders into DevSecOps practices
Enhancing communication between Dev, Sec, and Ops teams
How DevSecOps roles fit with a DevOps culture and organization

Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Who will your fellow participants be?
Anyone interested in learning about DevSecOps practices, including Security, Testing, Engineers, etc. 
Prerequisite:
DevOps Foundation training is recommended, but not required
Certification:  
Learners who choose to certify in this DevOps discipline will be equipped to earn their DevSecOps Foundation  certification by achieving &gt;=65% on the 60-minute exam, consisting of 40 multiple choice questions. Exams by Peoplecert.  </p>

  <p> {{page}} </p>

  <p> {{page}} </p>

  <p> This 4-hour course introduces Experience Level Agreements (XLAs) and the Experience Optimization Framework™. In class we use interactive exercises to nail down the concept of XLAs, setting learners on a solid path to improving service delivery and performance outcomes, by focusing on experience. </p>

  <p> Essence of Experience 
The Art &amp; Science of Experience </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Engage with skilled and expert instructors to learn the unvarnished truth of the Art &amp; Science of Experience and how XLAs are changing the way we design and manage technology.

In Class Experience: 
Learners will acquire a practical understanding of the anatomy of an XLA and how it relates to the flow of work in an organization. In class we:
Compare and contrast an XLA approach with the more traditional KPI/SLA approach, and show how they work together 
Introduce the Art &amp; Science of Experience and the Experience Optimization Framework™
Show how XLAs accurately measure moments over time and anticipate experience - prior to an incident
Walk through real-life examples, case studies and group exercises to take learning from thinking to action
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher for an open book exam
Who will be your fellow participants?
This class is for all professionals and organizations struggling to improve their customer and employee experience. Many past attendees had heard of XLAs, but just as many found this training while searching to improve on their traditional SLAs.
Prerequisite:
An understanding of ITSM principles and practices is beneficial
Certification:  
Learners are equipped to earn their Experience  Champion certificate by achieving a passing score (65%) on the 30-minute exam, consisting of 10 multiple choice questions.  </p>

  <p> People will forget what you said, people will forget what you did, but people will always remember how you made them feel. </p>

  <p> In an ongoing poll, only 1.8% of respondents said they were happy with their Service Level Agreements (SLAs). Additionally, 94.5% responded their SLAs are internally focused and are not about the customer, the employee or the experience.  


 </p>

  <p> {{page}} </p>

  <p> Experience (XLA) Foundation </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> This 2.5-day course introduces best practices for embracing Experience Level Agreements (XLAs) and transforming into an employee-focused organization. You will learn how to embed the Experience Optimization Framework™ and articulate the value of an experience-based culture.
In Class Experience: 
Course is built on the Experience Optimization Framework (EOF)
The EOF provides practical guidance organized in five areas: 
Explore: Know where you are
Envision: Know where you are going
Enable: Created your XLAs
Execute: Put your XLAs into operation
Embrace: Innovate the experience delivered
 In class, we use an interactive case study based on the KIWI Airport. The hands-on activities not only allow you to understand the necessary steps within each phase of the framework (Explore, Envision, Enable, Execute &amp; Embrace) but also to identify the next steps in your Journey toward an employee-centric organization.
Course / Student Materials:  
Instructor-led education and assignment facilitation 
Access to ITSM Academy&#x27;s Learner Portal - my.itsmacademy.com - which extends the classroom experience with online content and tools
Digital learner manual (excellent post-class reference)
Sample documents and templates
Reference cards
Personal Action Plan
Memory exercises, study aids and sample exams 
GAME ON! An Interactive Learning Experience®
In-class exam preparation and exam voucher 
Prerequisite:
Essence of Experience is recommended, but not required
Certification:  
Learners are equipped to earn their XLA Ambassador certificate by achieving a passing score (65%) on the 45-minute exam, consisting of 20 multiple choice questions.  </p>

  <p> Unlike traditional classroom discount programs, Content Licensing is great for the training budget, while empowering organizations to  deliver flexible, personalized training </p>

  <p> Train-The-Trainer Program
We offer a robust, yet flexible, Train-the-Trainer (T3) program.  For Trainer Candidates who are new to instruction, the full program steps are show below. For experienced instructors, we co-create a custom plan.  This is often as simple as achieving the course certification, completing the required paperwork and receiving mentorship from one of our Supervising Instructors. </p>

  <p> All content is developed or enhanced in-house and available for licensing to qualifying organizations

ITIL | DevOps
Agile Service Management
EX / XLA | VSM </p>

  <p> Contact us to discuss your organization&#x27;s potential Return on Investment.  </p>

  <p> {{page}} </p>

  <p> Today&#x27;s economic climate challenges organizations to accomplish their training goals with restricted budgets. Overcome this with our Courseware Licensing and Train-the-Trainer Programs. We provide quality courseware, expert mentorship, meaningful classroom experiences and actionable feedback. 
 </p>

  <p> Step 1 </p>

  <p> Attend ITSM Academy class and earn certification </p>

  <p> Step 2 </p>

  <p> Audit ITSM Academy class </p>

  <p> Step 3 </p>

  <p> Complete paperwork for submission to the Exam Institute                                                       Each trainer applicant must meet or exceed the course Accreditor requirements </p>

  <p> Step 4 </p>

  <p> Co-train class with a supervising instructor </p>

  <p> Step 5 </p>

  <p> Lead class, observed by an ITSM Academy approved instructor </p>

  <p> Being a part of our trainer network allows instructors to share in, and contribute to, the overall ITSM training community.  Although Trainer Candidates can soon be teaching our courseware on their own, our program ensures they are never truly alone.  As an Approved Instructor, trainers have the ability to easily submit recommended revisions and ideas to be incorporated into future releases.  
Further, ITSM Academy is active in the global Service Management and DevOps industries.  Through our participation with these groups, instructor’s voices can be heard on all issues; certifications, standards or anything leading to improving the quality of the industries.  </p>

  <p> &quot;I have taught on pretty much every training company&#x27;s materials.  No other content comes even close to the quality of ITSM Academy&#x27;s materials, or their support staff.&quot;  ~ Keith S., veteran ITIL instructor </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> info@itsmacademy.com </p>

  <p> Approved Instructors are capable of delivering high quality training, effectively intertwining theory and real life stories and scenarios. This training style encourages active group participation, allowing all learners to bring from class a wealth of practical knowledge. And of course, they have all the tools required to successfully prepare learners for the certification exam.
 </p>

  <p> Courseware Licensing Program Benefits:
A staff instructor who understands culture and uses company-specific examples
The ability to train more staff members due to lower per learner costs
Freedom to schedule classes on demand
Reduced or eliminated instructor travel expenses
Skilled internal resources to assist with process implementation
Participation in Interactive GAME ON! Experience® </p>

  <p> The Story of the Academy 
Today, ITSM Academy is widely recognized for its expertise in multiple IT frameworks (ITIL, DevOps, Agile Service Management, Lean) and, more importantly, how they work together. But that&#x27;s not where we started.

The founders of ITSM Academy “grew up” in the world of Help Desks. As our careers progressed, we graduated to Senior Management roles within our organizations.  
 
As the first wave of IT Service Management (ITSM) and ITIL reached the shores of the United States, we were hooked. 

An internationally accepted collection of best practices focused on reducing IT costs and improving customer satisfaction was here.  We had to get our arms around this!  So, like many of you, our research began. It became obvious to us that education and networking would be our first steps. 

Local resources were limited – so we gathered some colleagues to help start the South Florida itSMF USA Local Interest Group (LIG). We also began the hunt for quality ITIL training. At the time, options were very limited. As they say, one thing led to another...

To help fill the void, in 2003, we founded ITSM Academy and set our sights on developing &quot;Americanized&quot; training content and achieving Accreditation. From the start, we were committed to building content of the highest possible quality.

By 2005, we had developed in-house, all available ITIL Training, including Service Manager.  Read more of the story here...

By now, you’ve likely researched more than one training provider. What makes ITSM Academy different? Why should you choose us?

“Our business values are founded in trust, loyalty, professionalism and long term relationships. We provide personalized solutions based on those same values and built on the foundation on our own experiences – as IT Professionals.” 

Sounds nice, but can we back that statement up?

We don’t need to. Our 100,000+ (and growing!) alumni do it for us. They are happy to talk about the quality and personalized services they receive from ITSM Academy. Please visit our testimonials page, or contact us for additional information.
Read more of the story here...
 </p>

  <p> Text </p>

  <p> Text </p>

  <p> Read More </p>

  <p> Text </p>

  <p> ITSM Academy
We are a female owned small business, established in 2004. Our extensive catalog contains accredited and sustainable IT Service Management (ITSM) education and advise including; ITIL®, DevOps, Process Design (CPDE), Agile Service Management, Site Reliability Engineering (SRE), Value Stream Mapping (VSM) and Experience Level Agreements (XLA). Our business values are founded on trust, loyalty, professionalism and long term relationships.    
           ...educate and inspire is not just our corporate slogan, it speaks to our core mission and goal.
          Follow our founder and CEO, Lisa Schwartz, on LinkedIn and Twitter. 
___________________________
Instructors  
Every ITSM Academy instructor is certified to the highest levels in the areas they train.  They have years of hands-on IT practitioner experience, enabling them to effectively intertwine theory and real-life stories and scenarios. Using the highest quality content, this engaging training style encourages active group participation, allowing all learners to bring from class a wealth of practical knowledge.  
___________________________ 
Accreditations
All of ITSM Academy’s Certification Courseware is developed or enhanced in-house and is accredited by independent, international organizations. 
___________________________ 
Game On! - Interactive Learning 
Involves students in active learning, using the engaging qualities of a game, fueled by our Subject Matter Expertise.  
___________________________ 
Courseware Licensing (all developed or enhanced in house)
In addition to our public and corporate/onsite training, our Courseware is available for licensing / co-branding under our flexible Licensing Program, including Train-the-Trainer (for qualifying organizations).
___________________________ 
my.itsmacademy.com (digital portal)
Extends the learning experience with games, videos, exercises, sample exams, and course manuals. It also provides instructors a vast repository of information and guidance to successfully prepare for and teach our courses. 
___________________________ 
Professional Education Hours (CPDs/PDUs/CPEs/CEUs):  
ITSM Academy is proud to make it possible for individuals who attend our classes to earn professional education hours. (e.g., CPDs, PDUs, CPEs, CEUs). These professional education hours can be submitted to associations such as Peoplecert, the Project Management Institute and ISACA, if applicable. </p>

  <p> +1-954-491-3442 </p>

  <p> https://itsmacademy.com </p>

  <p> Additional Resources:
ITSM Professor Blog - a WEALTH of knowledge published weekly, since 2008
Webinar Archives - Monthly since 2007
ITSM Academy Resource Center </p>

</noscript>

    

<lucid-viewer-big-gallery></lucid-viewer-big-gallery>

<div class="loading-spinner">
    <svg class="loading-svg">
        <defs>
            <filter id="goo">
                <feGaussianBlur
                    in="SourceGraphic"
                    stdDeviation="6"
                    result="blur"
                ></feGaussianBlur>
                <feColorMatrix
                    mode="matrix"
                    values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 18 -7"
                    result="goo"
                ></feColorMatrix>
            </filter>
        </defs>
    </svg>
    <div
        class="loading-dots"
        style="-webkit-filter: url(#goo); filter: url(#goo);"
    >
        <div></div>
        <div></div>
        <div></div>
    </div>
</div>

<script id="analytics-script" type="text/javascript">
          //Google Analytics
          var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-32797220-1']);
          _gaq.push(['_trackPageview']);

          var url = String(document.referrer);
          if (url.indexOf ("google.") !=-1) {
              var urlVars = {};
              var parts = url.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
                  urlVars[key] = value;
              });
              window._gaq.push(['_setCustomVar', 1, 'Rankings', urlVars["cd"], 2]);
          }

          if (!isEmbedded()) {
            if (document.cookie.indexOf('_kmRegister') == document.cookie.indexOf('_kmRegister=Lucidpress')) {
              document.cookie = '_kmRegister=PublishedDocument';
              // We set a second cookie here with samesite=none to override the first cookie on browsers that accept samesite=none
              // This is so cookies on chrome80+ will work cross-site, this should be a temporary solution
              document.cookie = '_kmRegister=PublishedDocument; secure; samesite=none';
            }
          }

          (function() {
              var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
              ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
              var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();
      </script>
      <script type="text/javascript">
          if (isEmbedded()) {
            $('#publish-press-branding').hide();
          }
      </script>
</body>
</html>
